import api from '@/utils/request';

export const getList = params =>
	api.post(`/yxl-back-end/admin/kindergarten/page`, params);
export const getItem = ({ id, ...params }) =>
	api.get(`/yxl-back-end/admin/kindergarten/${id}`, params);
export const saveItem = params =>
	api.post(`/yxl-back-end/admin/kindergarten/save`, params);
export const delItem = ({ id, ...params }) =>
	api.del(`/yxl-back-end/admin/kindergarten/${id}`, params);
export const auditItem = ({ id, ...params }) =>
	api.put(`/yxl-back-end/admin/kindergarten/${id}/audit`, params);
